@font-face {
  font-family: "Geist";
  src: url("https://unpkg.com/geist@1.7.0/dist/fonts/geist-sans/Geist-Variable.woff2")
    format("woff2");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Geist Fallback";
  src: local("Arial");
  font-weight: 100 900;
  font-display: swap;
}

body,
html,
:root {
  font-family: "Geist", "Geist Fallback", system-ui, sans-serif;
}
